Bug 735148 - (kturtle) Review Request: kturtle - Educational Programming Environment
Review Request: kturtle - Educational Programming Environment
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:34 EDT by Rex Dieter
Modified: 2016-11-30 19:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 15:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:34:05 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kturtle.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kturtle-4.7.0-10.fc15.src.rpm
Description: Educational Programming Environment
Comment 1 Radek Novacek 2011-09-22 09:25:36 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: upstream should fix incorrect-fsf-address in COPYING
kturtle.x86_64: E: incorrect-fsf-address /usr/share/doc/kturtle-4.7.1/COPYING
kturtle.x86_64: E: script-without-shebang /usr/share/applications/kde4/kturtle.desktop
kturtle.x86_64: W: no-manual-page-for-binary kturtle

No issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-09-22 09:47:10 EDT
Thanks!

New Package SCM Request
=======================
Package Name: kturtle
Short Description: Educational Programming Environment
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 3 Gwyn Ciesla 2011-09-24 11:47:27 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-09-25 15:05:05 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.